ArcGIS Server for 10.1 is 64bit only

As a result, ArcGIS for Server will need to run on a 64bit OS. Although not essential, if you wish to run Tomcat on the same server, it is recommended to install 64bit Apache and JRE.


Architecture Considerations